import { shallowMount } from '@vue/test-utils';
import {{ pascalCase name }} from './{{ pascalCase name }}.vue';

const requestResponse = {}

jest.mock('axios', () => ({
  get: Promise.resolve(requestResponse),
}));

describe('{{ pascalCase name }}.vue', () => {
  const propsData = {};

  it('should be rendered', () => {
    const wrapper = shallowMount({{ pascalCase name }}, {
      propsData,
    });
    expect(wrapper.exists()).toBe(true);
  });
});
